body {
	background: #000;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
h2,
h3,
p  {
	margin: 0;
	padding: 0;
}
img {
	vertical-align: top;
}

/* Portal */
#portalContent {
	margin: 0 auto;
	width: 1129px;
}
#portalContent #subasekaSolo {
	background: url(../img/bgSubasekaSolo.jpg) no-repeat left top;
	height: 677px;
	width: 565px;
	float: left;
	position: relative;
}
#portalContent #subasekaSolo h1,
#portalContent #subasekaDS h1,
#portalContent #subasekaSolo .date {
	text-indent: -9999px;
}
#portalContent #subasekaSolo ul {
	width: 336px;
	position: absolute;
	height: 40px;
	left: 174px;
	top: 585px;
}
#portalContent #subasekaDS {
	background: url(../img/bgSbaseka.jpg) no-repeat left top;
	float: right;
	height: 677px;
	width: 564px;
	position: relative;
}
#portalContent #subasekaDS ul {
	width: 336px;
	height: 40px;
	top: 585px;
	left: 127px;
	position: absolute;
}

/* index */
#indexContent {
	background: url(../ios/img/index/index_bg.jpg) no-repeat left top;
	height: 727px;
	width: 1128px;
	position: relative;
	margin: 0 auto;
}
#indexContent h1 {
	height: 170px;
	width: 360px;
	position: absolute;
	left: 121px;
	top: 19px;
	margin: 0;
	padding: 0;
}
#indexContent .date {
	position: absolute;
	height: 95px;
	width: 275px;
	left: 168px;
	top: 214px;
	margin: 0;
	padding: 0;
}
#indexContent #gNav {
}
#indexContent #gNav li {
	margin: 0;
	padding: 0;
	position: absolute;
}
#indexContent #gNav .navStory {
	left: 173px;
	top: 320px;
}
#indexContent #gNav .navChara {
	height: 131px;
	width: 133px;
	left: 328px;
	top: 328px;
}
#indexContent #gNav .navNew {
	height: 139px;
	width: 134px;
	left: 121px;
	top: 445px;
}
#indexContent #gNav .navSpe {
	height: 138px;
	width: 152px;
	left: 263px;
	top: 471px;
}
#indexContent #gNav .navMovie {
	height: 130px;
	width: 120px;
	left: 435px;
	top: 445px;
}
#indexContent #news {
	position: absolute;
	height: 92px;
	width: 620px;
	left: 89px;
	top: 615px;
	background: url(../ios/img/index/ttlNews.jpg) no-repeat left top;
	background-position : 15px -5px;
}
#indexContent #news dl {
	font-size: 75%;
	line-height: 120%;
	padding: 15px 0 0 125px;
}
#indexContent #news dt {
	color: #f5153a;
	clear: both;
	float: left;
	margin: 0px 0.8em 0.5em 0px;
	padding: 0px;
	display: block;
	width: 5em;
}
#indexContent #news dd {
	color: #bdbdbd;
	margin: 0px 0px 0.5em;
	padding: 0px;
	display: block;
	float: left;
	width: 33em;
}

#indexContent .btnEn {
	position: absolute;
	height: 45px;
	width: 138px;
	left: 872px;
}

#indexContent .btnEn_en {
	position: absolute;
	height: 45px;
	width: 138px;
	left: 860px;
}

#indexContent .btnBGM {
	position: absolute;
	height: 138px;
	width: 110px;
	left: 900px;
	top: 485px;
}


#indexContent .btnApp {
	position: absolute;
	height: 64px;
	width: 303px;
	left: 706px;
	top: 621px;
}
#indexContent .btnApp li {
}
#indexContent .btnApp li.odd {
	float: left;
}
#indexContent .btnApp li.even {
	float: right;
}
#indexContent .btnPortal {
	position: absolute;
	height: 30px;
	width: 245px;
	left: 756px;
	top: 690px;
	text-align: right;
}

/* contents */
#maincontent {
	margin: 0 auto;
	width: 1129px;
	background: url(../ios/img/sideLine.jpg) repeat-y 340px 190px;
}

#header {
	background: #000 url(../ios/img/header_bg.jpg) no-repeat left top;
	height: 175px;
	width: 1129px;
	padding-bottom: 15px;
}
#header h1 {
	margin: 0 0 0 121px;
	padding: 0;
	height: 175px;
	width: 360px;
	float: left;
	display: inline;
}
#header .btnEn {
	display: inline;
	float: right;
	height: 45px;
	width: 145px;
	margin-right: 120px;
}

#header .btnEn_en {
	display: inline;
	float: right;
	height: 45px;
	width: 145px;
	margin-right: 125px;
}

#sidebar {
	float: left;
	width: 250px;
	display: inline;
	margin-left: 90px;
}
#sidebar #gNav {
}
#sidebar #gNav li {
}
#sidebar .btnApp {
	margin: 7px 0 0 37px;
}
#sidebar .btnApp li {
	margin-bottom: 10px;
}
#sidebar .btnPortal {
	margin: 19px 0 0 37px;
	background: url(../ios/img/bgSideBtm.jpg) no-repeat left top;
	height: 101px;
	width: 206px;
	padding-top: 19px;
}
#sidebar .btnPortalE {
	margin: 19px 0 0 37px;
	width: 206px;
}

#maincontent .content {
	float: right;
	width: 660px;
	display: inline;
	margin-right: 119px;
	padding-bottom: 10px;
}

#maincontent p.totop {
	clear: both;
	text-align: right;
	margin: 0px 120px 20px 0px;
}

/* Story */
#story {
}


/* Character */
#character {
}

#character .boxChara {
	width: 614px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 46px;
}

/* What's New */
#new {
}
#new h2 {
}
#new h3 {
	padding-left: 39px;
}
#new p {
	padding-left: 39px;
}
#new p.over {
	padding-left: 0px;
}
#new .thumb {
	padding-left: 39px;
}

/* Spec */
#spec {
}
#spec dl {
	background: url(../ios/img/spec/imgSpec.jpg) no-repeat left top;
	height: 463px;
	width: 720px;
	margin: 0px;
	padding: 0px;
}
#spec dl.english {
	background: url(../ios/en/img/spec/imgSpec.jpg) no-repeat left top;
}
#spec dt,
#spec dd {
	text-indent: -9999px;
}

/* Movie */
#movie {
}
#movie .boxMovie {
	margin-left: 55px;
}
#movie .boxMovie h3 {
	margin-bottom: 13px;
}
#movie iframe {
	border: 1px solid #444;
}

/* module */
.odd {
	float: left;
}
.even {
	float: right;
}

/* clearfix ---------------------------------------- */
.clearfix,
#header,
#maincontent,
.boxChara {
	/zoom: 1;
}
.clearfix:after,
#header:after,
#maincontent:after,
.boxChara:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
